<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Code of Ethics of the Filipino Computing
		<br>
		and Information Technology Professional
	</title>
</head>
<body>
	<h1>Code of Ethics of the Filipino Computing
		<br>
		and Information Technology Professional</h1>

	For the purpose of this Code, the following terms are defined as follows:
	<br>
	<br>
	<strong>Information Technology</strong>
	
	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and
	<br>
	transformation of electronic information in all its forms including but not limited to, voice,
	<br>
	graphics, text, video data and image.</p>
	
	<strong>Information Technology Professional</strong>
	
	<p>One who develops or provides information technology products and/or services to the
		<br>
		public.
		


	</p>

</html>